using Microsoft.Extensions.Configuration;

namespace TestProject1.XUnit.Configuration;

public static class XUnitConfiguration
{
    public static IConfiguration Configuration { get; }
    
    static XUnitConfiguration()
    {
        Configuration = new ConfigurationBuilder()
            .SetBasePath(AppContext.BaseDirectory)
            .AddJsonFile("appsettings.json", false, true)
            .Build();
    }
}